body {
text-align: center;
font-size: 2em;
background-color :#008c8c;
color : black;
padding: 10 px;
}
#titre
{
border-radius: 10px; 
background-color : #C5A9F0;
}
#texte
{
display : inline-block;
width: 70%;
float: right;
background-color :   #9fe9ff ;
box-shadow: 10px 10px 10px #C5A9F0;
border-radius: 20px; 
}
#menu
{
display : inline-block;
text-align: left;
float: left;
width: 20%;
border-radius: 20px; 
background-color :  #07abd7 ;
box-shadow: 10px 10px 10px #C5A9F0;
}
#menu  {
color: white;
text-decoration-color: #C5A9F0;
}
#texte_infos
{
display : inline-block;
width: 70%;
float: right;
background-color :   #9fe9ff ;
box-shadow: 10px 10px 10px #C5A9F0;
border-radius: 20px; 
margin-top: 20px;
{


 
		
		
		
		
		